@charset "utf-8";
/* CSS Document */
/*ナビ*/
.pagelink-list {
    margin-bottom: 0px;
    padding: 20px 10px 50px;
    display: flex;
    flex-wrap: wrap;
    background-color: #fbf7ee;
}


/*タイトル*/
.point-box{align-items: center;margin:0;border-top-left-radius: 12px;border-top-right-radius: 12px;}
.point-box__txt{color:#333;
font-size:16px;}
.headline08{padding: 5px;
font-size:15px;
color:#444;}
.box{padding:30px 20px 30px;
	margin:0;
	background-color: #fff;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	box-sizing: border-box;}

#moku .box{border:1px solid #557cb2;}
#moku .point-box{background-color:#557cb2;}
#moku .headline08{border-left:6px solid #557cb2;
background-color: #dbe6f5;}


#ka .box{border:1px solid #e57b3e;}
#ka .point-box{background-color:#e57b3e;}
#ka .headline08{border-left:6px solid #e57b3e;
 background-color: #f9dac8;}

#do .box{border:1px solid #d3ce09;}
#do .point-box{background-color:#d3ce09;}
#do .headline08{border-left:6px solid #d3ce09;
    background-color: #e9e8b1;}

#kin .box{border:1px solid #c2c6c4;}
#kin .point-box{background-color:#c2c6c4;}
#kin .headline08{border-left:6px solid #c2c6c4;
background-color: #e3e3e3;}

#sui .box{border:1px solid #515352;}
#sui .point-box{background-color:#515352;}
#sui .headline08{border-left:6px solid #515352;background-color: #bfbfbf;}


.headline03 {
 padding: 15px;
  background-color: #ffebcb;
  color: #444;
  font-size: 15px;}
.headline04{background-color: #FFEBCB;}
.headline-tag01{background-color: #00AAE7;}

.img-center{max-width:600px;width:100%;
margin:0 auto;
box-sizing: border-box;}


/*プレゼント*/
.cvr {
    margin: 30px 0 30px;
}
.frame {
    position: relative;
    width: 100%;
    background: url("../images/bilb/nourish1/img_boad.png") repeat-y;
    background-size: contain;
    z-index: 100;
}
.frame2 {
    position: relative;
    width: 100%;
    height:30px;
    background: url("../images/bilb/nourish1/img_boad_2.png");
    background-size:cover;
    z-index: 90;
}
.howto {
    display: flex;
    align-items: center;
    justify-content: center;
}
.howto_innner
 {padding-bottom:30px;
width: 85%;
}

/*2カラム*/
.pc2sp2 {
    display: flex;
	flex-wrap: wrap;
margin-bottom:20px;
}
.pc2sp2_wh{
    margin: 10px 2% 0 0;
    padding: 15px;
    width: 48%;
    border-radius: 4px;
box-sizing:border-box;
}
.pc2sp2_wh img{width:100%;}
.pc2sp2_wh:nth-child(2n) {
    margin-right: 0;
}
.product-name{
font-size:14px;
font-weight:bold;
margin-bottom:10px;}

.detail-btn02_cal {
    margin: 20px auto 0;
    display: flex;
    justify-content: center;
    border-radius: 25px;
    align-items: center;
    box-sizing: border-box;
    max-width: 100%;
	width:350px;
    height: 50px;
    color: #fff!important;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    background: url("../images/bilb/nourish1/1070_dl_h.png") right 50px center / 50px no-repeat #E3673C;
}
.detail-btn02_cal a {
    display: block;
    text-align: center;
}

.pc2sp2_wh .detail-btn02{font-size:14px;}


#other{border-top:1px #ccc dashed;
	border-bottom:1px #ccc dashed;
padding:20px 15px;}

.point-result{background-color:#def2ff; }
.howto-content__tit{background-color:#49AB87;color:#fff;font-size:18px;}
.stripe {
  background-image: repeating-linear-gradient(45deg, #8A2541, #8A2541 10px, transparent 10px, transparent 11px);
	padding:15px;
}


/*文字*/
.txt-wh{color:#fff;}

.worries-list__tit2 {
position: relative;
    margin-top: 15px;
    padding-left:25px;
    font-size: 14px;
    font-weight: bold;
}   
 .worries-list__tit2::before {
    content: "";
    position: absolute;
    left: 0;
    background: url(/assets/vendor/fonts/stylesheet/images/icon/white/arrow.svg) 50% center / 10px no-repeat rgb(125, 125, 125);
    border-radius: 50%;
    width: 20px;
    height: 20px;
  }

/*背景*/
.bk {
    background-image: url("../images/bilb/nourish1/bk_kinari2.gif");
	padding:30px 20px;
}
.bk_beige{background-color:#fbf7ee;padding:35px 20px 30px;
margin-top:0;}
.bk_db{background-color:#B9AFA5;padding:35px 20px 30px;
margin-top:0;}

.top-img{margin:0;border:1px solid #B9AFA5;box-sizing:border-box;}

@media screen and (max-width:767px){
.detail-btn02_cal {
 font-size: 12px;
 background: url("../images/bilb/nourish1/1070_dl_h.png") right 30px center / 30px no-repeat #E3673C;
}
.pc2sp2_wh .detail-btn02{font-size:13px;background:url(/assets/vendor/fonts/stylesheet/images/icon/white/arrow.svg) right 10px center / 10px no-repeat #444;}

.point-result__txt {
    font-size: 15px;}
    

 .frame2 {
    height:20px;

}   
    
    }